algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23847558597723642
dataset: DILI
hparams:
  batch_size: 64
  lr: 5.30569241199843e-06
  weight_decay: 0.01
representation: ECFP6
seed: 6
test_calibration_Brier score_0: 0.2310883104801178
test_calibration_Brier score_1: 0.24603167176246643
test_calibration_Brier score_2: 0.23831915855407715
test_calibration_Brier score_final: 0.2310883104801178
test_performance_AUROC_0: 0.7029086351394653
test_performance_AUROC_1: 0.47737765312194824
test_performance_AUROC_2: 0.4815327525138855
test_performance_AUROC_final: 0.7029086351394653
train_val_split: Perimeter
trial_seed: 37670
val_calibration_Brier score_0: 0.23110269010066986
val_calibration_Brier score_1: 0.24604281783103943
val_calibration_Brier score_2: 0.23828125
val_calibration_Brier score_final: 0.23110269010066986
val_performance_AUROC_0: 0.623906672000885
val_performance_AUROC_1: 0.45094698667526245
val_performance_AUROC_2: 0.4563307762145996
val_performance_AUROC_final: 0.623906672000885
